[BaseInfo]
nickname = IW08_11_Base
start_room = Planetscape

[Room]
nickname = Bar
file = Universe\Systems\IW08\Bases\Rooms\IW08_11_bar.ini

[Room]
nickname = Planetscape
file = Universe\Systems\IW08\Bases\Rooms\IW08_11_planetscape.ini

[Room]
nickname = Planetscape2
file = Universe\Systems\IW08\Bases\Rooms\IW08_11_planetscape2.ini
